Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2013:7397

Overview

Id SUSE-2013:7397
Name Novell SUSE 2013:7397 acroread security update for SLED 11 SP2 x86_64
Vendor Name novell
Product None
Content Type Critical Critical
Language(s)
Operating System(s) Linux 
Released On 22 Feb 2013 12:00:00

SUSE-2013:7397

Novell SUSE 2013:7397 acroread security update for SLED 11 SP2 x86_64

Vendor Name

novell

Product

None

Released On

22 Feb 2013 12:00:00

Url

http://www.novell.com/support/search.do?usemicrosite=true&searchString=17a0fef06860e9576e12a10f458c5734

Description

LSAC(v2)
Acrobat Reader has been updated to 9.5.4 which fixes two critical security issues where attackers supplying PDFs could have caused code execution with acrobat. (CVE-2013-0640, CVE-2013-0641) More information can be found on: https://www.adobe.com/support/security/bulletins/apsb13-07.html Security Issue references: * CVE-2013-0640 * CVE-2013-0641

Related Resources

Related Vulnerabilities

CVE-2013-0640   CVE-2013-0641  

Related Patches

Superseded Patches


Last Updated: 27 May 2016 11:16:44